<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="PokemonCatcher">
  <grid id="27dc6" binding="root" layout-manager="GridLayoutManager" row-count="2" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="20" y="20" width="644" height="518"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <grid id="5ff78" binding="bgPanel" custom-create="true" layout-manager="GridLayoutManager" row-count="2" column-count="4" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
        <margin top="80" left="100" bottom="60" right="100"/>
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false">
            <minimum-size width="640" height="481"/>
          </grid>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <component id="ab7c3" class="javax.swing.JLabel" binding="pokemon1" custom-create="true">
            <constraints>
              <grid row="0" column="0" row-span="1" col-span="2" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="1" use-parent-layout="false">
                <minimum-size width="100" height="60"/>
                <preferred-size width="100" height="60"/>
                <maximum-size width="100" height="60"/>
              </grid>
            </constraints>
            <properties>
              <background color="-12893927"/>
              <foreground color="-14894258"/>
              <text value=""/>
            </properties>
          </component>
          <component id="94f7e" class="javax.swing.JLabel" binding="pokemon4" custom-create="true">
            <constraints>
              <grid row="1" column="1" row-span="1" col-span="2" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="1" use-parent-layout="false">
                <minimum-size width="100" height="60"/>
                <preferred-size width="100" height="60"/>
                <maximum-size width="100" height="60"/>
              </grid>
            </constraints>
            <properties>
              <text value=""/>
            </properties>
          </component>
          <component id="bf12e" class="javax.swing.JLabel" binding="pokemon2" custom-create="true">
            <constraints>
              <grid row="0" column="2" row-span="1" col-span="2" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="1" use-parent-layout="false">
                <minimum-size width="100" height="60"/>
                <preferred-size width="100" height="60"/>
                <maximum-size width="100" height="60"/>
              </grid>
            </constraints>
            <properties>
              <text value=""/>
            </properties>
          </component>
          <component id="997a4" class="javax.swing.JLabel" binding="pokemon3" custom-create="true">
            <constraints>
              <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="1" use-parent-layout="false">
                <minimum-size width="100" height="60"/>
                <preferred-size width="100" height="60"/>
                <maximum-size width="100" height="60"/>
              </grid>
            </constraints>
            <properties>
              <text value=""/>
            </properties>
          </component>
          <component id="92dac" class="javax.swing.JLabel" binding="pokemon5" custom-create="true">
            <constraints>
              <grid row="1" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="1" use-parent-layout="false">
                <minimum-size width="100" height="60"/>
                <preferred-size width="100" height="60"/>
                <maximum-size width="100" height="60"/>
              </grid>
            </constraints>
            <properties>
              <text value=""/>
            </properties>
          </component>
        </children>
      </grid>
      <grid id="a574b" layout-manager="GridLayoutManager" row-count="1" column-count="2" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
        <margin top="0" left="0" bottom="0" right="0"/>
        <constraints>
          <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <component id="7f2" class="javax.swing.JLabel" binding="scoreLabel">
            <constraints>
              <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="0"/>
            </properties>
          </component>
          <component id="8d017" class="javax.swing.JLabel">
            <constraints>
              <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="4" fill="0" indent="0" use-parent-layout="false"/>
            </constraints>
            <properties>
              <text value="Score:"/>
            </properties>
          </component>
        </children>
      </grid>
    </children>
  </grid>
</form>
